/* Bugfixing nur für Ansicht im CMS - unter dem Reiter "Seiten-Vorschau" */
#adm_body_wrapper .meta2box #meta2 {
	position:absolute;
	top:0;
	right:-2px;
}
#adm_body_wrapper .meta2box #meta2, .meta2box {
	width:538px;
}
#adm_body_wrapper #meta2 {
	float: none !important;
}
/***/

#meta2 li a{
	background-image: url(../css_images/sprite.png);
  background-repeat: no-repeat;
}

.meta2box{
	position:absolute;
	top:5px;
	right:0;
	margin:0;
	height: 57px;
}

#meta2 {
  list-style-type: none;
  margin:4px 0 0 0;
  display: block;
  }
  #meta2 li {
    float:left;
    height:32px;
    margin-top:13px;
    margin-left:14px;
    min-width: 1px;
    }
    #meta2 li:first-child {
      margin-left: 0;
    }

    #meta2 li.nachhaltig a {
      font-weight:bold;
      /* color:#839c00; */
      color:#001E78;
      font-size: 13px;
      display:block;
      text-decoration:none;
      background-position: 0 -1039px;
      padding-left:32px;
    }

    #meta2 li.brochure a {
      font-weight: bold;
      color: #001E78;
      font-size: 13px;
      display: block;
      text-decoration: none;
      background-position: 0 -1098px;
      }
      #meta2 li.brochure a span {
        color:#00B4DC;
      }

    #meta2 li.newsletter a {
      color:#001E78;
      display:block;
      font-size:13px;
      font-weight:bold;
      text-decoration:none;
      background-position: 0px -3793px;	        }
      #meta2 li.newsletter a span {
        display: block;
      }

    #meta2 li.locator a {
      color:#001E78;
      display:block;
      font-size:13px;
      font-weight:bold;
      text-decoration:none;
      background-position: 0 -1197px;
      }
      #meta2 li.locator a span {
        display: block;
        }
    #meta2 li.pin {
      background: none;
      }
    #meta2 li.pin:hover a span {
      border: 1px solid #001E78;
      color: #001E78;
      text-shadow: 0px 1px #7B7BC8;
      }
      #meta2 li.pin a {
        position: relative;
        width: 30px;
        height: 36px;
        display: block;
        background-position: 0 -1295px;
        text-indent: -9999px;
        text-decoration: none;
        }
        #meta2 li.pin a span {
          position: absolute;
          top: 17px;
          left: 13px;
          text-indent: 0;
          height: 14px;
          min-width: 6px;
          padding: 1px 4px 0 5px;
          font-size: 10px;
          background-color: #00B4DC;
          color: #fff;
          border: 1px solid #fff;
          -moz-border-radius: 8px;
          -webkit-border-radius: 8px;
          border-radius: 8px;
          text-shadow: 0px 1px #d5d5d6;
          -pie-poll: true;
        }


#header .content-wrap .meta2box #meta2 {
	float: right;
	}